### org.jfree.layouting.input.style.keys.text

# Class LineGridProgression

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.LineGridProgression`

`public class LineGridProgression`
`extends java.lang.Object`

Creation-Date: 03.12.2005, 19:47:58

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `LINE_HEIGHT`

  `static CSSConstant`

  `TEXT_HEIGHT`

## Field Details

### LINE_HEIGHT

    public static final CSSConstant LINE_HEIGHT

### TEXT_HEIGHT

    public static final CSSConstant TEXT_HEIGHT